/* Banner */
.slide .carousel-caption {
  position: absolute;
  right: auto;
  bottom: auto;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #ffffff;
  text-align: left;
  width: 540px;
}


section.banner-home{ 
  background-color: var(--gray-light);
}
section.banner-home .slide .carousel-caption h4 {
  font-size: 40px;
  font-weight: bold;
  color: var(--yellow);
}

section.banner-home .slide .carousel-caption p {
  line-height: 30px;
}

section.banner-home .carousel-control-prev{
  margin-left: -50px;
}
section.banner-home .carousel-control-next{
  margin-right: -50px;
}

@media(max-width: 767px){
  section.banner-home .carousel-control-prev{
    margin-right-left: 0;
  }
  section.banner-home .carousel-control-next{
    margin-right: 0;
  }
}

section.banner-home .carousel-control-next, 
section.banner-home .carousel-control-prev{
  width: 40px;
  background: transparent;
  padding: 0;
  border: 0;
}

section.banner-home .carousel-control-next span, 
section.banner-home .carousel-control-prev span  { 
  display: flex;
  width: 30px;
  height: 30px;
  align-items: center;
  justify-content: center;
  background: #a5a395;
  color: #fff;
  border-radius: 50%;
  cursor: pointer;
} 
section.banner-home .carousel-indicators li {
  width: 10px;
  height: 10px;
  border-radius: 50%;
}

section.banner-home .carousel-indicators .active {
  background: var(--yellow);
  width: 12px;
  height: 12px;
}

/* Seções Home */
.circulo-solucoes {
  width: auto;
  height: 654px;
  position: relative;
  border-radius: 50%;
}

.slice {
  transition: transform 0.3s;
}

.zoom {
  /* transform: scale(1.03) !important;
  z-index: 999; */
}

.slice-0 {
  position: absolute;
  bottom: 200px;
  right: 205px;
}

.slice-1 {
  position: absolute;
  bottom: 0;
  right: 350px;
}

.slice-2 {
  position: absolute;
  top: 7px;
  right: 326px;
}

.slice-3 {
  position: absolute;
  top: 6px;
  right: 1px;
}

.slice-4 {
  position: absolute;
  bottom: 24px;
  right: 36px;
}

.slice-5 {
  position: absolute;
  bottom: -5px;
  right: 189px;
}
 
.hide{
  display: none;
}

section.beneficios {
  background: var(--gray);
}

 
section.beneficios h5 {
  font-size: 16px;
  font-weight: 700;
}

 
section.recursos{
  background-color: var(--gray-light);
}

.icone-recurso{
  overflow: hidden;
  margin-right: 15px;
  min-width: 32px;
}

section.recursos h5{
  font-size: 16px;
  font-weight: 700;
}
 
/* section.recursos .card .card-body {
  min-height:260px;
} */

 

.z-index-1 {
  z-index: 1 !important;
}



.lideranca-container{
  background-color: var(--gray-light);
}
.lidelanca-box{
  border: 1px solid var(--gray);
  border-radius: 8px;
  padding: 24px;
}

.lidelanca-box h3{
  font-size: 32px;
  font-weight: 900;
}

.lidelanca-box p{
  font-size: 18px;
}

.lidelanca-box.lidelanca-escola h3{
  color: var(--green);
}

.lidelanca-box.lidelanca-alunos h3{
  color: var(--pink);
}

section.simulador {
  background-image: url("../images/bg-2.png"), linear-gradient(to right, #F2F9FD, #e8f4fc);
  background-repeat: no-repeat;
  background-position: left bottom;
}

section.simulador h2 {
  font-size: 40px;
  color: #0095DB;
}

section.depoimentos {
  background: var(--gray-light);
}

 
section.depoimentos p {
  font-weight: 500;
}

section.depoimentos img {
  height: auto;
  width: 50px !important;
  margin-bottom: 20px;
}

section.depoimentos .card p.font-italic {
  font-size: 13px;
  color: #4A462A;
  font-style: normal !important;
}
section.depoimentos svg{
  min-width: 40px;
  margin-right: 30px;
}



section.conteudos {
  background: var(--gray);
  background-repeat: no-repeat;
  background-position: right top;
}
 
section.conteudos .card {
  background: #fff;
  border-radius: 5px; 
}

section.conteudos .card .card-title { 
  font-size: 16px;
  margin-bottom: 0;
  margin-top: 10px;
}

section.conteudos .card .card-text {
  font-size: 14px;
  line-height: 22px;
}

section.conteudos .badge.post {
  position: absolute;
  bottom: -13px;
  left: 20px;
  background: var(--gray-light);
  color: var(--gray-dark);
  border-radius: 3px;
  padding: 5px 10px;
  font-weight: 800;
  text-transform: uppercase;
}


section.podcast .bg-podcast {
  background: url("../images/foto-podcast.png"), var(--gray-light);
  background-repeat: no-repeat;
  background-position: left center;
  border-radius: 8px;
  padding: 35px 60px; 
  background-size: 420px;
  background-position-x: -90px;
}

section.podcast .badge.podcast {
  background: var(--yellow); 
  color: var(--gray-dark);
  border-radius: 3px;
  padding: 5px 10px;
  font-weight: 800;
  font-size: 10px;
  text-transform: uppercase;
  margin-bottom: 15px;
}

section.podcast .badge.podcast h2{
  font-size: 32px;
  font-weight: bold;
}

/* Media */
@media (max-width: 991px) {
  section.solucoes .filter-button { 
    margin-bottom: 15px;
  }
  section.solucoes .btn {
    line-height: 25px !important;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px;
  }
}


/*
@media (max-width: 768px) {
  .circulo-solucoes {
   display: none;
  }
  .mobile {
    display: block !important;
  }
 
  section.podcast .bg-podcast {
    background-size: 100% auto;
    padding: 35px 20px;
  }
  section.banner-home {
    display: none;
  }
}
*/

.texto-simulador{
  color: var(--cores-apoio-texto, #737373);
    font-family: Jost;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
}

.img-post{
  background: #DEDDDD center top no-repeat;
  background-size: cover;
  border-radius: 32px 32px 0px 0px;
  min-height: 188px;
}




@media (max-width: 991px) {
  .banner-home .carousel-item{
    padding-top: 50px;
  }
  section.podcast .bg-podcast{
    padding-right: 0;
  }
}

@media (max-width: 991px) {
  section.podcast .bg-podcast{
    padding-left: 30px;
    padding-right: 30px;
  }

  .bg-podcast .col-md-5.text-right{
    text-align: center!important;
  }
  section.podcast .bg-podcast {
    background-size: 100%;
    position: relative;
    border-radius: 15px; 
    background-position-y: -55px
  }

  .bg-podcast img{
    margin-top: 140px;
  }

  .podcast .container{
    max-width: 415px;
  }

  
 
 
}

